#intro {
    padding-bottom: 350px;
}
#hero {
    margin-top: 0px;
    padding: 30px 0px 30px 0px;
}
#dna {
    padding: 100px 0;
    background-position: center center;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
#goodes {
    padding: 20px 0 220px 0;
}
#goodes .container {
     padding-top: 0px;
}
.es-carousel, .gallery li {
    height: 150px;
}
#footer {
    display: none;
    visibility: hidden;
}
#research.extra-top-padding {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    border-top: 1px solid rgba(0,0,0,0.1);
    background: #f9f7f7;
    padding: 60px 0px;
}
#news .normal-top-padding {
    padding: 60px 0px;
}
.acreditations {
    padding: 0px 0px 60px 0px;
}
.extra-more {
    display: none;
}
.acreditations .container {
    padding-top: 60px;
}
/*HEADER SHRINK*/
.cbp-af-header,
.cbp-af-header {
    height: 120px;
}
.cbp-af-header h1 img,
.cbp-af-header h1 img {
	width: 120px;
	height: 120px;
}
.cbp-af-header #nav_desk {
    margin: 45px 0 0;
}

.cbp-af-header-shrink.cbp-af-header,
.cbp-af-header-shrink.cbp-af-header {
    height: 90px;
}
.cbp-af-header-shrink.cbp-af-header h1 img,
.cbp-af-header-shrink.cbp-af-header h1 img {
    width: 90px;
	height: 90px;
}
.cbp-af-header-shrink.cbp-af-header #nav_desk {
    margin: 18px 0 0;
}
#footer-hero {
    bottom: 0px;
    left: 0;
    width: 100%;
}
#footer-hero .links a {
    border-left: 1px solid #777;
    color: #333;
    font-weight: 600;
    margin-left: 10px;
    padding-left: 10px;
    color: #999;
}
#footer-hero .links a:hover {
    color: #CCC;
}

/*IPAD*/
@media (max-width: 991px) {
    
#intro {
    padding-bottom: 110px;
    }
#dna {
    border-top: none;
    border-bottom: none;
    padding: 100px 25px;
    }
#goodes {
    padding: 30px 0 220px 0;
    }
#research.extra-top-padding {
    padding: 30px 0px;
    }
#news .normal-top-padding {
    padding: 30px 0px;
    }
.border-left.padding-left {
    padding-left: 0px;
    border-left: none;
    }
.tables .column, .tables .table2 .column  {
    display: inline-block;
    height: auto;
    }
.tables .column div, .table2s .column div {
    display: inherit;
}
#insight_rss {
    padding-left: 15px;
    }
#rg-gallery {
    padding: 20px 0px;
    }
}

/*PHONE*/
@media (max-width: 767px) {
    
#intro {
    padding-bottom: 30px;
    }
#research.extra-top-padding {
    padding: 0px;
    }
#dna {
    padding: 0px;
    }
.circle div {
    padding: 30px 15px;
    }
.acreditations .container {
    padding-top: 30px;
    }
#news .normal-top-padding {
    padding: 30px 0px;
    }
.tables .column, .tables .table2 .column {
    padding: 30px 15px 0px 15px;
    }
#experience {
    box-shadow: none;
    }
#programs-phones li a {
    font-size: 1em;
    }
#goodes {
    padding: 0px 0 150px 0;
    }
.tables .column div, .table2s .column div {
    display: block;
    }
.border-left.padding-left.darker {
    margin: 0px;
    padding: 0px;
    }
img.logo {
    margin: 0px 0px 15px 0px;
    }
#footer-hero {
    bottom: 0px;
    position: inherit;
    padding: 15px 0px;
    }
#insight_rss {
    padding-left: 0px;
    }
#rg-gallery {
    padding: 0px;
    }
}